#heading{
	background:#FFF url(../s_img/title.jpg) no-repeat;
}
h1, h2, h3, h4, h5, h6{font-size:100%;}
#body #content{
 width:640px;
 font-size:84%;
 margin:0;
}
#regular{
/* padding-top:15px;
 clear:both;*/
}
/*NEWS*/

#new_year_prayer2011 {
/*	display:none;*/
}



.front-item{
	/*height:192px;*/
	margin-bottom:15px;
}
.front-item h4{
	padding:4px;
	background:#F90 url(../s_img/news.gif) repeat-x;
	color:#FFF;
	font-size:100%;
	margin-bottom:5px;
	font-size:120%;
}
.front-item .inner {
	padding:5px;
	padding-top:2px;
}

#content .bottom{
	font-size:10pt;
}
#content .front-item .item dt {
	width:55px;
}
#content .front-item .item dd {
	width:225px;
}

#news {padding:5px;width:635px;}
html>body #news:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
#news .notice{
	background:#F00;
	color:#FFF;
	font-weight:900;
	font-size:100%;
	padding:5px;
}



/* news (normal colour) */
.red {
	background:#FFE0E0;
}
.red h4 {
	background:#A20101 url(../s_img/front-title/title-red.png) repeat-x;
}
.orange {
	background:#FFEBE0;
}
.orange h4 {
	background:#D83E00 url(../s_img/front-title/title-orange.png) repeat-x;
}
.yellow {
	background:#FFC;
}
.yellow h4 {
	background:#eec402 url(../s_img/front-title/title-yellow.png) repeat-x;
	color:#000;
}
.green {
	background:#D9EAD3;
}
.green h4 {
	background:#080 url(../s_img/front-title/title-darkgreen.png) repeat-x;
}
.blue {
	background:#E0E6FF;
}
.blue h4 {
	background:#0114AD url(../s_img/front-title/title-darkblue.png) repeat-x;
}
.purple {
	background:#F2E0FF;
}
.purple h4 {
	background:#4F01B0 url(../s_img/front-title/title-purple.png) repeat-x;
}
.brown {
	background:#E6D3C9;
}
.brown h4 {
	background:#693014 url(../s_img/front-title/title-brown.png) repeat-x;
}
.grey {
	background:#CCC;
}
.grey h4 {
	background:#020202 url(../s_img/front-title/title-grey.png) repeat-x;
}
.darkred {
	background:#CFC;
}
.darkred h4 {
	background:#690000 url(../s_img/front-title/darkred.png) repeat-x;
}


/* end news (normal colour)*/



#not_the_same_talk {
	background:#DBFFBD;
}
#not_the_same_talk h4 {
	background:#214B02 url(../s_img/front-title/green2.png) repeat-x;
}

#overnight2010 h4 {
	background:#04249B url(../s_img/front-title/blue.png) repeat-x;
}
#overnight2010 {
	background:#C9D3FF;
}

#pause_book h4 {
	background:#690000 url(../s_img/front-title/darkred.png) repeat-x;
	border-bottom:1px solid #FCC;
}
#pause_book {
	background:#561111;
	color:#FFF;
}
#pause_book a {
	color:#FF0;
}
#pause_book a:hover {
	color:#FFC;
}
#pause_book p {
	line-height:150%;
	text-indent:20pt;
	margin-bottom:5px;
}
#pause_book strong {
	color:#FC0;
}
#pause_book strong big {
	color:#FFF;
}

#movie_care {
	text-align:center;
	margin-bottom:10px;
	width:300px;
	border:1px solid #69F;
	border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
}
#movie_care a {
	display:block;
	padding:4px;
	background:#CFF;
	border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	-webkit-border-radius:10px;
}
#movie_care a:hover {
	background:#CCF;
}

#p20101031 {
	background:#FFEBD5;
	margin-bottom:10px;
}
#p20101031 h4 {
	background:#F90 url(../s_img/title-orange1.gif) repeat-x;
}
#p20101031 .center {
	margin-top:10px;
}
#p20101031 .scripture {
	font-size:100%;
}
#p20101031 h5 {
	border-bottom:1px solid #F90;
	color:#F60;
	margin-top:10px;
}

#not_same {
	background:#EAD5FF;
}
#not_same h4 {
	background:transparent url(../s_img/title-purple1.gif) repeat-x;
}
#not_same .item li {
	margin-left:-60px;
}
#not_same .item li span {
	padding-left:60px;
}

/* --------------- */

#prayer_net p {
	padding:4px;
	line-height:150%;
}

#morning_prayer {
	background:#EEF7FF;
	margin-bottom:12px;
}
#morning_prayer h4 {
	background:transparent url(../s_img/title-blue1.gif) repeat-x;
	line-height:121%;
}

.special{
	/*background:#69F url(../s_img/exclamation.png) no-repeat 1% 50%;*/
	background:#9EC8FF url(../s_img/special-bg.png) repeat-x;
	border:1px solid #69F;
	color:#FFF;
	margin:10px 5px;
	margin-top:0;
	padding:5px 10px;
	font-weight:900;
	letter-spacing:2px;
	font-size:12pt;
	line-height:140%;
	/*padding-left:30px;*/
}
.special a{
	color:#FF3;
}
.special a:hover{
	color:#69F;background:#FFF;
}
.special p {
	margin-bottom:5px;
}
#content .special strong {
	color:#FF0;
}

.special2 {
	padding:5px 10px;
	letter-spacing:2px;
	border:2px solid #F00;
}

#prayer_hotline {
	background:#CFC;
	margin-bottom:16px;
}
#prayer_hotline h4 {
	background:#007F0F url(../s_img/title-green1.gif) repeat-x;
	padding-top:5px;
	font-size:12pt;
	line-height:121%;
}
#prayer_hotline .in {
	margin:0;
	font-weight:900;
	padding:5px 0;
	color:#080;
	display:block;
	font-size:110%;
}
#prayer_hotline .center {
	padding:5px 0;
}
#prayer_hotline p {
	padding:5px 0;
}

#children_camp{
	background:#D2ECFF;line-height:145%;
}
#children_camp h4{
	background:#007F0F url(../s_img/title-blue1.gif) repeat-x;
	font-size:12pt;letter-spacing:-1px;
}

#not_same_teen{
	background:#FFF5CD;line-height:145%;
}
#not_same_teen h4{
	background:#007F0F url(../s_img/title-red2.gif) repeat-x;
	font-size:12pt;letter-spacing:-1px;
}
#not_same_teen h4 small{
	font-size:8pt;
}
#not_same_teen .item li{
	margin-left:-70px;
}
#not_same_teen .item li span{
	padding-left:60px;
}

#not_same_teen p{
	padding:3px 2px 3px 3px;
}
/* html>body #not_same_teen:after{clear:both;content:".";display:block;height:0;visibility:hidden;} */


#amen_mother{
	background:#CAEDFF;
}
#amen_mother h4{
	background:#C41CAC url(../s_img/title-pink1.gif) repeat-x;
	font-size:12pt;
	line-height:121%;
}
#amen_mother .scripture{
	color:#FF2EFF;
	font-size:106%;
}
#amen_mother em{
	color:#FF2EFF;
}

#close_up{
	background:#FFF5C2;
}
#close_up h4{
	background:#E0BA00 url(../s_img/title-yellow1.gif) repeat-x;
	font-size:12pt;
	color:#000;
	line-height:121%;
}
#close_up h5{
	color:#F90;
	font-size:106%;
}
#close_up .scripture{
	font-size:103%;
}

#finance{
	background:#CEDDFF;
}
#finance p { line-height:150%; }
#finance h4{
	background:#410700 url(../s_img/title-red2.gif) repeat-x;
	font-size:12pt;
	color:#FF0;
	line-height:121%;
}
#finance h5{
	font-size:106%;
	margin:4px 0;
}
#finance_prayer h5, #finance_book h5{
	color:#5300EC;
	padding:4px;
	/*background:#FF1706 url(../s_img/simple-red-1.gif) repeat-x;
	border-top:1px solid #981611;
	border-bottom:1px solid #981611;*/
}

#finance2{
	background:#FFFCC4;
}
#finance2 p { line-height:150%; }
#finance2 h4{
	background:#410700 url(../s_img/title-red2.gif) repeat-x;
	font-size:12pt;
	color:#FF0;
	line-height:121%;
}
#finance2 h5{
	font-size:106%;
	margin:4px 0;
}

/*END NEWS*/

/*REGULAR ITEM*/

#reg-left{/*left column*/
	width:306px;float:left;
	border-right:1px dotted #CCC;
	padding:0 5px;
}
#reg-right{/*right column*/
	width:306px;float:right;
	border-left:1px dotted #CCC;
	padding:0 5px;
}
/*html>body #reg-right:after{clear:both;content:".";display:block;height:0;visibility:hidden;}*/

/*written*/
#written{background:#FFF6CB;border-collapse:collapse;}
#written th{
	background:#DBA924 url(../s_img/written.gif) no-repeat;
	height:23px;/*padding:3px;*/
	color:#FFF;
}
#written th span{visibility:hidden;}
#written td{
	padding:2px;
	line-height:140%;
}
#written a:hover{
	background:transparent;
}

#movie{background:#FFE4AF;text-align:center;line-height:150%;}
#movie h4{
	background:#FCFEF1 url(../s_img/movie.jpg) no-repeat;
	height:25px;
	margin-bottom:5px;
	/*padding:3px;*/color:#FFF;
	font-size:100%;
}
#movie h4 span{visibility:hidden;}

#sharing{background:#DBEBFF;}
#sharing h4{
	background:#69F url(../s_img/sharing.gif) repeat-x;
	/*height:27px;*/padding:3px;
	margin-bottom:5px;
	font-size:100%;
	text-align:center;color:#FFF;
}
/*#sharing h4 span{visibility:hidden;}*/
#sharing a{display:block;text-indent:10px;}
#sharing a:hover{background:#FFDBDB;}
#sharing center a{display:inline;}

/*代禱事項*/
#prayer{
	clear:both;
	border:1px dotted #00F;
	margin-top:10px;
}
#prayer h4 {
	font-size:100%;color:#F00;
	text-align:center;padding:4px 0;
}

/*本週聚會*/
@-moz-document url-prefix() { #notice { letter-spacing:-0.8px; } }
#notice{
	clear:both;
	border:1px solid #F00;
	padding:4px;
}
#notice h4{
	font-size:100%;color:#F00;
	text-align:center;
	margin-bottom:5px;
}
#notice ul{
	margin:0;padding:0;
	list-style-image:none;
}
#notice li{
	border-top:1px dotted #CCC;
	list-style:none;
	list-style-image:none;
	text-align:right;
}
#notice li a{display:block;float:left;width:178px;text-align:left;}
#notice ul li{list-style:none;list-style-image:none;}
#notice a{color:#00F;padding:2px;}
#notice a:hover{background:#FFC;}
#notice .bottom{font-size:100%;}
#notice .this_week{background:#FFE3CE;}
#notice hr{
 clear:both;
 border:1px dotted #F00;
}
#notice .this_week h4{display:none;text-align:left;color:#FFF;background:#00F url(../s_img/item_h3.gif) repeat-x;padding:3px;}
#notice .this_week li{border:0;}
#notice .this_week li a{font-size:110%;width:150px;}
#notice .this_week li img{float:left;}
html>body #notice .this_week:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
html>body #notice li:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
